Date: Fri, 10 Sep 2010 13:46:13 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.4.0RC1)
X-Rcs-Id: $Id: Help%2FSystemInfoPlugin 7682 2010-09-10 12:03:36Z vargenau $
Content-Type: application/x-phpwiki;
  pagename=Help%2FSystemInfoPlugin;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  markup=2;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **~SystemInfo** [[Help:WikiPlugin|plugin]] provides access to lower level system information for the platform ~PhpWiki is installed on.

== Usage ==

{{{
         <<SystemInfo all>>
      or <<SystemInfo pagestats cachestats discspace hitstats>>
      or <<SystemInfo version>>
      or <<SystemInfo current_theme>>
      or <<SystemInfo PHPWIKI_DIR>>
}}}

== Example ==

<<SystemInfo all>>

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
